bareos (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-bconsole (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-client (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-common (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-database-common (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-database-postgresql (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-database-mysql (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-database-sqlite3 (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-database-tools (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-dbg (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-devel (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-director (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-filedaemon (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-filedaemon-ceph-plugin (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-filedaemon-glusterfs-plugin (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-storage (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-storage-ceph (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-storage-fifo (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-storage-glusterfs (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-storage-tape (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-tools (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200

bareos-regress-config (19.2.12+cmp.0~bionic) stable; urgency=medium

  * new upstream release

 -- Julian Jacobsen <jj@compositiv.com>  Thu, 23 Jun 2022 11:30 +0200





bareos (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-bconsole (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-client (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-common (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-database-common (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-database-postgresql (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-database-mysql (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-database-sqlite3 (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-database-tools (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-dbg (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-devel (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-director (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-filedaemon (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-filedaemon-ceph-plugin (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-filedaemon-glusterfs-plugin (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-storage (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-storage-ceph (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-storage-fifo (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-storage-glusterfs (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-storage-tape (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-tools (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200

bareos-regress-config (19.2.7+cmp.3~bionic) stable; urgency=medium

  * fixed buggy executable check in init files for bareos-dir, bareos-sd and bareos-fd

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:30:00 +0200





bareos (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-bconsole (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-client (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-common (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-database-common (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-database-postgresql (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-database-mysql (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-database-sqlite3 (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-database-tools (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-dbg (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-devel (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-director (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-filedaemon (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-filedaemon-ceph-plugin (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-filedaemon-glusterfs-plugin (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-storage (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-storage-ceph (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-storage-fifo (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-storage-glusterfs (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-storage-tape (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-tools (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200

bareos-regress-config (19.2.7+cmp.2~bionic) stable; urgency=medium

  * fixed build process for glusterfs packages

 -- David Winterstein <dw@compositiv.com>  Wed, 15 Jul 2020 20:00:00 +0200


bareos (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-bconsole (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-client (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-common (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-database-common (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-database-postgresql (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-database-mysql (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-database-sqlite3 (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-database-tools (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-dbg (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-devel (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-director (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-filedaemon (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-filedaemon-ceph-plugin (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-filedaemon-glusterfs-plugin (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-storage (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-storage-ceph (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-storage-fifo (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-storage-glusterfs (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-storage-tape (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-tools (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200

bareos-regress-config (19.2.7+cmp.1~bionic) stable; urgency=medium

  * version bump for redeploy

 -- David Winterstein <dw@compositiv.com>  Mon, 13 Jul 2020 21:10:00 +0200





bareos (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-bconsole (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-client (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-common (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-database-common (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-database-postgresql (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-database-mysql (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-database-sqlite3 (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-database-tools (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-dbg (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-devel (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-director (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-filedaemon (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-filedaemon-ceph-plugin (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-filedaemon-glusterfs-plugin (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-storage (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-storage-ceph (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-storage-fifo (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-storage-glusterfs (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-storage-tape (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-tools (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200

bareos-regress-config (19.2.7+cmp.0~bionic) stable; urgency=medium

  * initial build

 -- David Winterstein <dw@compositiv.com>  Tue, 12 May 2020 15:00:00 +0200
